<record>
	<!-- resource manager options -->

	<!-- dont preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- logo mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
			 in the resource system, which allows this folder to be dropped into any
			 place in the graphics folder and still have the game pick up the graphics
			 files from the correct places
	-->

	<list id="maps">
		<!-- Auto generated by fmXML -->
		<record from="chrobry glogow1" to="graphics/pictures/team/717313/kits/home"/>
		<record from="chrobry glogow2" to="graphics/pictures/team/717313/kits/away"/>
                <record from="chrobry glogow3" to="graphics/pictures/team/717313/kits/third"/>

		<record from="gks tychy1" to="graphics/pictures/team/54003060/kits/home"/>
                <record from="gks tychy2" to="graphics/pictures/team/54003060/kits/away"/>
                <record from="gks tychy3" to="graphics/pictures/team/54003060/kits/third"/>

                <record from="gornik leczna1" to="graphics/pictures/team/129565/kits/home"/>		
		<record from="gornik leczna2" to="graphics/pictures/team/129565/kits/away"/>
		<record from="gornik leczna3" to="graphics/pictures/team/129565/kits/third"/>

		<record from="lks lodz1" to="graphics/pictures/team/1454/kits/home"/>
		<record from="lks lodz2" to="graphics/pictures/team/1454/kits/away"/>
		
		<record from="miedz legnica1" to="graphics/pictures/team/710017/kits/home"/>
	        <record from="miedz legnica2" to="graphics/pictures/team/710017/kits/away"/>
		
                <record from="odra opole1" to="graphics/pictures/team/129567/kits/home"/>
		<record from="odra opole2" to="graphics/pictures/team/129567/kits/away"/>
		
                <record from="pogon grodzisk1" to="graphics/pictures/team/96056623/kits/home"/>
                <record from="pogon grodzisk2" to="graphics/pictures/team/96056623/kits/away"/>
                
                <record from="pogon siedlce1" to="graphics/pictures/team/96020194/kits/home"/>
                <record from="pogon siedlce2" to="graphics/pictures/team/96020194/kits/away"/>
                <record from="pogon siedlce3" to="graphics/pictures/team/96020194/kits/third"/>

                <record from="polonia bytom1" to="graphics/pictures/team/129569/kits/home"/>
		<record from="polonia bytom2" to="graphics/pictures/team/129569/kits/away"/>

                <record from="polonia warszawa1" to="graphics/pictures/team/1300879/kits/home"/>
		<record from="polonia warszawa2" to="graphics/pictures/team/1300879/kits/away"/>

                <record from="puszcza niepolomice1" to="graphics/pictures/team/96012813/kits/home"/>
                <record from="puszcza niepolomice2" to="graphics/pictures/team/96012813/kits/away"/>

		<record from="ruch chorzow1" to="graphics/pictures/team/1462/kits/home"/>
		<record from="ruch chorzow2" to="graphics/pictures/team/1462/kits/away"/>
                <record from="ruch chorzow3" to="graphics/pictures/team/1462/kits/third"/>

                <record from="slask wroclaw1" to="graphics/pictures/team/1300885/kits/home"/>
                <record from="slask wroclaw2" to="graphics/pictures/team/1300885/kits/away"/>

                <record from="stal mielec1" to="graphics/pictures/team/715911/kits/home"/>
                <record from="stal mielec2" to="graphics/pictures/team/715911/kits/away"/>
                <record from="stal mielec3" to="graphics/pictures/team/715911/kits/third"/>

                <record from="stal rzeszow1" to="graphics/pictures/team/130127/kits/home"/>
		<record from="stal rzeszow2" to="graphics/pictures/team/130127/kits/away"/>
		<record from="stal rzeszow3" to="graphics/pictures/team/130127/kits/third"/>
	
		<record from="wieczysta1" to="graphics/pictures/team/2000028546/kits/home"/>
                <record from="wieczysta2" to="graphics/pictures/team/2000028546/kits/away"/>
		
		<record from="wisla krakow1" to="graphics/pictures/team/1300881/kits/home"/>
		<record from="wisla krakow2" to="graphics/pictures/team/1300881/kits/away"/>
		<record from="wisla krakow3" to="graphics/pictures/team/1300881/kits/third"/>

                <record from="znicz pruszkow1" to="graphics/pictures/team/714240/kits/home"/>
                <record from="znicz pruszkow2" to="graphics/pictures/team/714240/kits/away"/>
                
          </list>
</record> 		
               

                
		
		
		
                 
		
		
		
              
		
		
        	

		
	
